.navi-text {
    font-size: 17px;
    font-weight: 700;
    color: #000;
}

.bnavbar {
    display: none;
}

@media only screen and (max-width: 600px) {
    .bnavbar {
        overflow: hidden;
        position: fixed;
        bottom: 0;
        width: 100%;
        display: flex;
        justify-content: space-around;
    }
    .bnavbar a {
        color: #fff;
        text-align: center;
        padding: 7px 10px;
        text-decoration: none;
    }
    .bnavbar a:hover {
        background: #f1f1f1;
        color: black;
    }
    .bnavbar .active {
        background-color: #fff;
    }

    .desktop {
        display: none;
    }
}

a.gflag {
    vertical-align: middle;
    font-size: 24px;
    padding: 1px 0;
    background-repeat: no-repeat;
    background-image: url(//gtranslate.net/flags/24.png);
}

a.gflag img {
    border: 0;
}

a.gflag:hover {
    background-image: url(//gtranslate.net/flags/24a.png);
}

#goog-gt-tt {
    display: none !important;
}

.goog-te-banner-frame {
    display: none !important;
}

.goog-te-menu-value:hover {
    text-decoration: none !important;
}

body {
    top: 0 !important;
}

#google_translate_element2 {
    display: none !important;
}

.lingua {
    margin-right: 30px;
    border: 1px solid #1f6bff;
    width: 120px;
}

.desktop {
    display: block;
}

.mobile {
    display: none;
}

@media only screen and (max-width: 600px) {
    .lingua {
        margin-right: 0;
        border: 1px solid #1f6bff;
        width: 90px;
    }
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
}

.toolstip {
    position: relative;
    display: inline-block;
}

.toolstip .toolstiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
}

.toolstip .toolstiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.toolstip:hover .toolstiptext {
    visibility: visible;
    opacity: 1;
}

.spinner-container {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0a0f1e;
}

.spinners {
    border: 2px solid #fff;
    border-top: 2px solid #6c1dfe;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    background: transparent !important;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#spinner-container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #0a0f1e;
    /* or any background */
    z-index: 9999999;
    height: 100vh;
    overflow: hidden;
}

.spinner {
    border: 4px solid #6c1dfe;
    border-left-color: #000;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.cool-alert-toast {
    background: var(--background) !important;
}

.gtranslate_wrapper > .notranslate:nth-child(1) {
    color: white;
}

.skiptranslate {
    display: none;
}

.langz {
    width: 80px;
    border-radius: 20px;
    background-color: #021d49;
    color: #fff;
    padding: 2px;
}

@media only screen and (max-width: 600px) {
    .langz {
        width: 80px;
        border-radius: 20px;
        background-color: #021d49;
        color: #fff;
        padding: 2px;
    }
}


.gtranslate_wrapper > .notranslate:nth-child(1) {
  color: white;
}

.skiptranslate {
  display: none;
}

.gt_selector {
  width: 75px;
  border-radius: 10px;
  background-color: #021d49;
  color: #fff;
  padding: 2px;
  margin-right: 5px;
  font-size: 12px;
}